PRODUCT STUDIO
Productafbeeldingen1 / 7
EnGenius / PRODUCT DOSSIER
EnGenius EWS7952FP
EnGenius EWS7952FP Switch
SKU: C2784031
EnGenius EWS7952FP Switch — Switch. Geheugen (RAM): 256 MB. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
EnGenius EWS7952FP Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
10G ondersteuning
Hayir
Aantal Ethernet Power PoE-ingangen
48
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Duur van boomprotocol
IGMP zoeken
Koperen Ethernet-bekabelingstechnologie
Managementprotocollen
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
Power over Ethernet Poe ondersteuning
Routerings-/schakelcapaciteit
104 Gbit/s
Totale vermogen op de Ethernet-behuizing
740 W
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Upgradable ingebouwde software
Ja
SSH/SSL-ondersteuning
Ja
Gebruikshandleiding
Ja
Routeringsdoorgiftcapaciteit
Communicatie-LED-indicatoren
Publicatiestroomcontrole
Verbindingscontrolelijst ACL
Aantal SFP-module-slots
MAC-adresfiltering
Compatibel systeem HS-code
85176990
GTIN EAN UPC
4713361931697,
Back-up en overdracht
Ja
Beveiligingsalgoritme ondersteund
WEP, WPA, WPA2, WPA2-PSK
Breedte
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Datum toegevoegd aan systeem
2020-03-31
Diepte
Flashgeheugen
Gewicht
Hoogte
Intern geheugen
MIB-ondersteuning
RFC1213, RFC1493, RFC1757, RFC2674
Meegeluverde kabels
AC, LAN (RJ-45)
Merk
EnGenius
Merk
EnGenius
Opslagtemperatuurbereik Celsius
Productcode
EWS7952FP
Productiedatum
Productkleur
Productnaam
EWS7952FP
Productnaam
EWS7952FP
Productserie
SSH SSL ondersteuning
Ja
Schap installatie
Snelheidsbeperking
Ja
Snelstartgids
Ja
Toetstype
VLAN-ondersteuning
Ja
Verbindingsclustering
Verbindingsgateway-spiegeling
Verkochte markten
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
Vormfactor
Webgebaseerd beheer
Werk temperatuurbereik
0 - 40 °C
Werkvochtigheidsbereik
5 - 95%
®